## parallax app-0.37.17

=== docs/requirements.txt ===
Sphinx
sphinx-jinja
furo
docutils
