## parallax 1.0.1

=== debian/changelog ===
parallax (1.0.1-3) unstable; urgency=medium

  * Add openssh-client depends (Closes: #854722)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sat, 25 Mar 2017 11:09:15 +0100

parallax (1.0.1-2) unstable; urgency=low

  * Move internal scripts to /usr/lib/parallax
  * Use debhelper version 10

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 29 Dec 2016 15:09:19 +0100

parallax (1.0.1-1) unstable; urgency=low

  * Initial package release (Closes: #844249)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sat, 05 Nov 2016 15:26:04 +0000
