=== debian/control ===
Source: parallax
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Valentin Vidic <Valentin.Vidic@CARNet.hr>
Build-Depends: debhelper (>= 10), dh-python, python-all, python3-all
Standards-Version: 3.9.8
Homepage: https://github.com/krig/parallax/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parallax.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/parallax.git

Package: python-parallax
Architecture: all
Depends: openssh-client, ${misc:Depends}, ${python:Depends}
Description: Execute commands and copy files over SSH (Python 2)
 Parallax SSH provides an interface to executing commands on multiple nodes at
 once using SSH. It also provides commands for sending and receiving files to
 multiple nodes using SCP.
 .
 This package contains the Python 2 version of the module.

Package: python3-parallax
Architecture: all
Depends: openssh-client, ${misc:Depends}, ${python3:Depends}
Description: Execute commands and copy files over SSH (Python 3)
 Parallax SSH provides an interface to executing commands on multiple nodes at
 once using SSH. It also provides commands for sending and receiving files to
 multiple nodes using SCP.
 .
 This package contains the Python 3 version of the module.
