## parallax 1.0.3

=== debian/changelog ===
parallax (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Drop parallax.egg-info from the master branch
  * Fix super call for python2
  * Update Standards-Version to 4.1.1
  * Check GPG signature on new versions

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 28 Nov 2017 08:58:06 +0100

parallax (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.0.0
  * Add python-setuptools to Build-Depends

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Mon, 18 Sep 2017 19:18:47 +0200
