=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Valentin Vidic <Valentin.Vidic@CARNet.hr>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python3-all
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-python, python-all, python3-all,
+ python-setuptools, python3-setuptools
+Standards-Version: 4.1.1
 Homepage: https://github.com/krig/parallax/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parallax.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/parallax.git
