=== debian/tests/control ===
Tests: testsuite
Depends: python-parallax, openssh-server, adduser
Restrictions: needs-root, isolation-container

Tests: testsuite3
Depends: python3-parallax, openssh-server, adduser
Restrictions: needs-root, isolation-container
