## parallax 1.0.4

=== debian/changelog ===
parallax (1.0.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:11:50 +0800

parallax (1.0.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Valentin Vidic ]
  * d/control: update my mail address
  * d/control: update Standards-Version to 4.2.1

 -- Valentin Vidic <vvidic@debian.org>  Wed, 19 Sep 2018 11:22:43 +0200

parallax (1.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Valentin Vidic ]
  * New upstream version
  * d/control: use debhelper v11
  * d/control: update Standards-Version to 4.1.5

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 11 Jul 2018 12:32:28 +0200
