=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Valentin Vidic <Valentin.Vidic@CARNet.hr>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python3-all,
+Uploaders: Valentin Vidic <vvidic@debian.org>
+Build-Depends: debhelper (>= 11), dh-python, python-all, python3-all,
  python-setuptools, python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/krig/parallax/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parallax.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/parallax.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/parallax.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/parallax
 
 Package: python-parallax
 Architecture: all
