## parallax 1.0.5

=== debian/changelog ===
parallax (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * d/watch: upstream does not sign anymore
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Sat, 31 Aug 2019 09:34:25 +0200

parallax (1.0.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Valentin Vidic ]
  * d/*: drop python2 support
  * d/patches: fix assert warnings
  * d/control: update Standards-Version to 4.4.0

 -- Valentin Vidic <vvidic@debian.org>  Sun, 04 Aug 2019 12:46:11 +0200
