=== debian/control ===
Source: parallax
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Valentin Vidic <vvidic@debian.org>
Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/krig/parallax/
Vcs-Git: https://salsa.debian.org/python-team/modules/parallax.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/parallax

Package: python3-parallax
Architecture: all
Depends: openssh-client, ${misc:Depends}, ${python3:Depends}
Description: Execute commands and copy files over SSH
 Parallax SSH provides an interface to executing commands on multiple nodes at
 once using SSH. It also provides commands for sending and receiving files to
 multiple nodes using SCP.
