## parallax 1.0.6

=== debian/changelog ===
parallax (1.0.6-4) unstable; urgency=medium

  * d/control: update Standards-Version to 4.6.2

 -- Valentin Vidic <vvidic@debian.org>  Sun, 22 Jan 2023 14:11:38 +0100

parallax (1.0.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team contact
    address
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa layout

  [ Valentin Vidic ]
  * d/control: update Standards-Version to 4.5.1
  * d/watch: update to version 4

 -- Valentin Vidic <vvidic@debian.org>  Sun, 17 Jan 2021 11:27:24 +0100

parallax (1.0.6-2) unstable; urgency=medium

  * d/salsa-ci.yml: enable Debian CI
  * Bump debhelper to 13.

 -- Valentin Vidic <vvidic@debian.org>  Wed, 13 May 2020 22:00:14 +0200

parallax (1.0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Valentin Vidic ]
  * New upstream version 1.0.6
  * Bump Standards-Version to 4.5.0
  * Refresh patches for the new version
  * Add Rules-Requires-Root

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Apr 2020 23:03:03 +0200
