=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=parallax
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir $(CURDIR)/debian/python3-parallax/usr/lib/parallax
	mv $(CURDIR)/debian/python3-parallax/usr/bin/parallax-askpass \
	   $(CURDIR)/debian/python3-parallax/usr/lib/parallax/parallax-askpass3
