=== debian/tests/control ===
Tests: testsuite3
Depends: python3-parallax, openssh-server, adduser
Restrictions: needs-root, isolation-container
