## parallax 1.0.8

=== debian/changelog ===
parallax (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * d/watch: update to use github
  * d/patches: refresh for new version (Closes: #1093607)
  * d/control: update Standards-Version to 4.7.0

 -- Valentin Vidic <vvidic@debian.org>  Sat, 01 Feb 2025 20:05:56 +0100
