=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/krig/parallax/
 Vcs-Git: https://salsa.debian.org/python-team/packages/parallax.git
