=== debian/watch ===
# try also https://pypi.debian.net/parallax/watch
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
  https://github.com/krig/parallax/tags .*/v?(\d\S*)\.tar\.gz
